interface OrderDetailsFormat {
  [index: string]: string | object;
  orderNo: string;
  clientName: string;
  soldDate: string;
  contactName: string;
  contactNo: string;
  deliveryAddress: string;
  addOn: string;
  boards: Array<{
    [index: string]: number | string | object;
    id: number;
    material: string;
    color: string;
    boardInfos: Array<{
      houseName: string;
      closetName: string;
      boardNo: string;
      boardName: string;
      length: number;
      width: number;
      thickness: number;
      quantity: number;
      area: number;
      mutation: string;
      shape: string;
      direction: string;
      stripe: string;
      boardAddOn: string;

      [index: string]: number | string;
    }>;
  }>;
}
interface cellInfoControlPanel {
  backgroundColor: string;
  border: string;
  cellId: string;
  color: string;
  font: string;
  fontColor: string;
  fontSize: string;
  fontStyle: string;
  fontWeight: string;
  textAlign: string;
  textDecoration: string;
}
export { OrderDetailsFormat, cellInfoControlPanel };
